@charset "UTF-8";

.motto_inr {
  max-width: 1060px;
  margin: 0 auto;
  padding: 0 20px;
}
.maintext01 {
  font-size: 2.1rem;
  font-weight: 500;
  line-height: 2.2222222222;
  text-align: center;
  margin-bottom: 1.6rem;
}
.maintext02 {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 2.2222222222;
  text-align: left;
}
.maintext03 {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 2.2222222222;
  text-align: right;
}
.maintext03 span {
  display: inline-block;
  text-align: left;
}
.maintext04 {
  width: 25.0rem;
  margin: 0 0 0 auto;
}


@media screen and (max-width: 1000px) {
  .motto_inr {
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }
  .maintext01 {
    font-size: 1.8rem;
    line-height: 2;
    text-align: left;
  }
  .maintext02 {
    font-size: 1.5rem;
    line-height: 2;
  }
  .maintext03 {
    font-size: 1.5rem;
    line-height: 2;
    text-align: right;
}
  .maintext03 span {
    display: inline-block;
    text-align: left;
}
.maintext04 {
  width: 20.0rem;
  margin: 0 0 0 auto;
}
